@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
body{margin:0px;padding: 0; font-size:18px; font-family:nanumgothic; word-break: keep-all;}
ul {list-style-type:none;}
div{position:relative; margin:0; padding:0;}
p{margin:0px;}
a{text-decoration:none;color:#000;}
img{border:0;}

div.wrap_all{width:100%; overflow-x:hidden;}

div.gnb{width:100%;border-bottom:1px solid #e7e7e7; height:30px;position:relative;top:0px;}
div.gnb div.gnb_wrap{width:55.73%; margin:0 auto;height:100%; min-width:1070px;}
div.gnb div.gnb_wrap ul.gnb_left{float:left; font-size:0.7em; margin-top: 0.6%;padding:0;}
div.gnb div.gnb_wrap ul.gnb_left li{float:left;margin:0px 5px; border-bottom:0; height:16px;}
div.gnb div.gnb_wrap ul.gnb_left li:hover{border-bottom:1px solid black; cursor:pointer;}

div.gnb div.gnb_wrap ul.gnb_right{float:right; font-size:0.7em; margin-top: 0.6%;}
div.gnb div.gnb_wrap ul.gnb_right li{float:left;margin:0px 5px; border-bottom:0; height:16px;}
div.gnb div.gnb_wrap ul.gnb_right li:hover{border-bottom:1px solid black; cursor:pointer;}

div.header{width:100%;position:relative;padding:0;height:157px; z-index:1; margin-bottom: 2px;}
div.header div.gnb_ban{width:55.73%; height:120px; margin:0 auto; text-align:center; position:relative;z-index:2;padding:0; min-width:1070px; }
div.header div.gnb_ban div.logo{width:38.13%; margin:0 auto; position:relative;}
div.header div.gnb_ban div.logo img{text-align:center; margin-top:-1.33%;}

div.header div.gnb_ban div.search_box{position:relative; float:right; margin-top:-8%; width:20.09%; height:29%; background:url('../images/main/search_box.png');}
div.header div.gnb_ban div.search_box form input{width:75%; float:left; font-size:0.9em; margin-top:2%; margin-left:6%; border:0; outline:0; letter-spacing:-1px;}
div.header div.gnb_ban div.search_box form span#btn_submit{width:19px;height:19px; background:url('../images/main/ic_search2.png'); position:absolute; top:20%; right:7%; cursor:pointer;}


a.current{color:#028eff;}
.current_menu{color:#028eff; padding-bottom:1px;}
.current_menu span{border-bottom:3px solid #028eff; padding-bottom:15px;}

div.header div.gnb{width:100%; height:51px;position:relative;border-top:1px solid #e7e7e7;margin-top:-13px;font-size:0.98em; font-weight: 600;}
div.header div.gnb div.gnb_menu{width:55.73%; height:100%; margin:0 auto;position:relative;padding:0; min-width:1070px;}
div.header div.gnb div.gnb_menu div{display: table-cell; width:100%; height:51px; margin:0; padding:0;position:absolute;}
div.header div.gnb div.gnb_menu div div.real_at{width:16.5%; height:100%; float:left; margin-top:0; padding:0 0 1px 0; border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; text-align:center; line-height:51px;}
div.header div.gnb div.gnb_menu div div.real_at span{padding-left:11%;}
div.header div.gnb div.gnb_menu div div.real_at span#ic_list{width:17px; height:15px; background:url('../images/main/ic_list2.png'); position:absolute; padding:0; margin-top:11%;margin-left:8px;}

div.header div.gnb div.gnb_menu div div.real_at:hover{cursor:pointer;color:#028eff;  padding-bottom:1px;}
div.header div.gnb div.gnb_menu div div.real_at:hover a{color:#028eff;}
div.header div.gnb div.gnb_menu div div.real_at:hover span{/*border-bottom:3px solid #028eff;*/ padding-bottom:15px;}
/*	div.header div.gnb div.gnb_menu div div.real_at:hover span#ic_list{background:url('../images/main/ic_list2.png');background-position:0 -16px;border-bottom:0;}*/
div.header div.gnb div.gnb_menu div div.real_at span#ic_list.current{background:url('../images/main/ic_list2.png');background-position:0 -16px; border-bottom:0;}


div.header div.gnb div.gnb_menu div ul.gnb_list {padding:0; margin:0; margin-left:15.42%; width:84.39%;  height:100%; float:left; position:relative; line-height:51px;}
div.header div.gnb div.gnb_menu div ul.gnb_list li:first-child{text-align:right;}
div.header div.gnb div.gnb_menu div ul.gnb_list li{float:left; text-align:center;margin:0; padding:0 0 1px 0;  height:100%; line-height:51px;}
div.header div.gnb div.gnb_menu div ul.gnb_list li p{float:left;}
div.header div.gnb div.gnb_menu div ul.gnb_list li:hover{color:#028eff; padding-bottom:1px; cursor:pointer;}
div.header div.gnb div.gnb_menu div ul.gnb_list li:hover span{border-bottom:3px solid #028eff; padding-bottom:15px;}
div.header div.gnb div.gnb_menu div ul.gnb_list li:hover a{color:#028eff;}
/*div.header div.gnb div.gnb_menu div ul.gnb_list li */

div.content{clear:both; width:55.73%; min-width:1070px; height: auto;/*min-height:1450px;*/ position:relative; margin:0 auto;}
div.content2{clear:both; width:100%; min-width:1070px; height: auto;/*min-height:1450px;*/ position:relative; margin:0;}

/* 기사 리스트  */
div.page_area div.article_list{width:100%; clear:both;}
div.page_area div.article_list ul.article{list-style-type:none;padding:0; position:relative; margin-top:7px;}
div.page_area div.article_list ul.article li{clear: both; border-bottom:1px solid #e7e7e7;padding:15px 0 15px 0;}
div.page_area div.article_list ul.article li:first-child{padding-top:10px;}
div.page_area div.article_list ul.article li img{width:164px; height:100px; float:left; margin-right:19px; margin-top:5px; border:1px solid #d7d7d7;}
div.page_area div.article_list ul.article li dl.article{padding:0; padding-left:10px; margin:0;}
div.page_area div.article_list ul.article li dl dt.at_title{font-size:1.23em; font-weight:600; line-height:30px; letter-spacing:0px;}
div.page_area div.article_list ul.article li dl dd{margin-left:0;}
div.page_area div.article_list ul.article li dl dd.at_cont{font-size:0.92em;line-height:21px; height:45px; padding-top:5px;}
div.page_area div.article_list ul.article li dl dd.at_cont:first-child{}
div.page_area div.article_list ul.article li dl dd:last-child{color:#8c8c8c; font-size:0.85em;}
div.page_area div.article_list p.no_resultant{width:100%; text-align:center; padding-top:100px;}

/* 기사 보기 */
div.page_area div.at_cont{width:100%; margin-top:27px;}
div.page_area div.at_cont ul{list-style-type:none; margin:0; padding:0;}

div.page_area div.at_cont div.at_cont_title{border-top:2px solid #0090ff; border-bottom:1px solid #bebebe; padding:10px 0; overflow-y:auto; overflow-x:hidden;}
div.page_area div.at_cont div.at_cont_title div.at_category{/*width:140px;*/width:20%; line-height:105px; float:left; margin:0 8px; text-align:center; font-size:1em; font-weight:400; letter-spacing:-1px;}
div.page_area div.at_cont div.at_cont_title div.at_info{margin:0; padding:0; /*width:618px;*/width:77%; float:left; border-left:1px solid #a1a1a1; max-height:130px; overflow-y:initial;}
div.page_area div.at_cont div.at_cont_title div.at_info ul{width:95%; /*height: 90px;*/ margin-left:20px; list-style-type:none;}

div.page_area div.at_cont div.at_cont_title div.at_info ul li.title{font-size:1.6em; font-weight:400; line-height:35px; margin-bottom:0.0em; margin-top:5px; letter-spacing:-1px;}
div.page_area div.at_cont div.at_cont_title div.at_info ul li.writer{/*float:left;*/ line-height:2.5em; letter-spacing:-1px; height:39px;}
div.page_area div.at_cont div.at_cont_title div.at_info ul li.upload_date{/*clear:both;*/ margin-left:5px; color:#8c8c8c;  line-height:0em; font-size:0.95em; letter-spacing:-1px; height:20px;}

div.page_area div.at_cont div.top_icon{clear:both; position:absolute; width:300px; right:-13px; bottom: 0.5em;}
div.page_area div.at_cont div.top_icon ul{width:100%;  list-style-type:none;}
div.page_area div.at_cont div.top_icon ul li{float:left; cursor:pointer; font-size:0.8em; text-align:center;}
div.page_area div.at_cont div.top_icon ul li#font_plus {width:25px; margin-top:2px;}
div.page_area div.at_cont div.top_icon ul li#font-minus {width:25px; margin-top:2px;}
div.page_area div.at_cont div.top_icon ul li#cont_print{text-align:left;}
div.page_area div.at_cont div.top_icon ul li#cont_share{text-align:right;}
div.page_area div.at_cont div.top_icon ul li#cont_urlcopy{text-align:right;}
div.page_area div.at_cont div.top_icon ul li img{vertical-align:middle;}

div.page_area div.at_cont div.cont_view{clear:both; width:100%; text-align: center; margin-top:20px; border-bottom:1px solid #bebebe}
div.page_area div.at_cont div.cont_view p{text-align:left; margin:0 auto; margin-top:20px; width:95%;/*width:730px;*/ font-weight:500; font-size:0.9em;  line-height:20px;}
div.page_area div.at_cont div.cont_view p.at_sub_title{font-size:0.95em;}
div.page_area div.at_cont div.cont_view table{}
div.page_area div.at_cont div.cont_view div.at_content{/*width:730px;*/ width:95%; margin:45px auto; text-align:left; font-size:0.9em; font-family:돋움,dotum; overflow-x:hidden; overflow-y:auto;}
div.page_area div.at_cont div.cont_view div.at_content p{font-family:돋움,dotum; font-size:15px; line-height:20px;}
div.page_area div.at_cont div.cont_view div.at_content p img{max-width:730px;}
a#go_list{width:78px; height:30px; background:url('../images/ic_list.png'); position:absolute; }


div.page_area div.at_cont div.share_box{width:250px; border:1px solid #e7e7e7; position:absolute; background:#ffffff; right:22px; top:-12px; display:none;}
div.page_area div.at_cont div.share_box ul{font-size:0.63em; position:relative; width:200px; margin:0 auto; list-style-type:none;}
div.page_area div.at_cont div.share_box ul li{width:88px;float:left; padding-left:6px; text-align:left;}
div.page_area div.at_cont div.share_box ul li.left_item{width:98px; padding:0;}
div.page_area div.at_cont div.share_box ul li img{vertical-align:middle}

a#share_close{position:absolute; top:-10px; right:-10px; background:url('../images/ic_close.png'); width:19px; height:19px; cursor:pointer;}


div.content div.left_banner{position:absolute; top:0; width:160px; left:-219px;}
div.content div.left_banner ul{margin-top:-2px;}
div.content div.right_banner{position:absolute; top:0; width:160px; right:-139px; z-index:0;}
div.content div.right_banner ul{margin-top:-2px;}



/* 만화 리스트 */
div.page_area div.article_list{width:100%;}
div.page_area div.article_list div.cartoon{width:100%; clear:both; position:relative; margin-top:20px;}
div.page_area div.article_list div.cartoon ul{list-style-type:none; padding:20px 0 0 0; margin:0;}
div.page_area div.article_list div.cartoon:first-child ul{padding-top:0;}
div.page_area div.article_list div.cartoon ul li{height:200px; width:22%; border:1px solid #e7e7e7; float:left; margin:0 9px 0 9px; text-align:center; font-size:1.15em; font-weight:600;}
div.page_area div.article_list div.cartoon ul li div{margin:0; padding:0; width:100%; height:127px; background:#d7d7d7; text-align:center; vertical-align:middle;}
div.page_area div.article_list div.cartoon ul li div img{width:100%;; height:127px;}
div.page_area div.article_list div.cartoon ul li p{font-size:0.9em; margin-top:10px; margin-bottom:0; line-height:20px;}

div.page_area div.page_title div.article_menu{border-top:1px solid #a2a2a2; margin:30px 0 10px 0; width:100%;}
div.page_area div.page_title div.article_menu ul{list-style-type:none; width:85%; margin:0 auto; height:auto; padding-top:8px; padding-bottom:5px; font-size:1.05em;}
div.page_area div.page_title div.article_menu ul li{float:left; margin:0; /*padding:0 auto;*/ height:50px; cursor:pointer;}
div.page_area div.page_title div.article_menu ul li a:hover{color:#0090ff; font-weight:600;}
div.page_area div.page_title div.article_menu ul li a.current_submenu{color:#0090ff; font-weight:600;}

div.page_area div.page_title div.article_menu ul li.menu_gbn{width:40px; text-align:center; color:#424242;}

/* 만화보기 */
div.page_area div.at_cont div.cont_view div.cartoon_content{padding-bottom:20px;}

/* 좌측 메인 콘텐츠 */
div.content div.page_area{height: auto; width:73.84%;padding-bottom:25px; float:left; min-height:1361px; padding-right:15px; border-right:1px solid #e7e7e7;}

/* 우측 사이드 메뉴 */
div.content div.page_area div.page_title{width:100%; border-bottom:1px solid #a2a2a2;padding-top:50px; margin-bottom:20px; padding-bottom:26px;} 
div.content div.page_area div.page_title h1{text-align:center; font-size:1.6em; margin:0; font-weight:600; color:#0067db;}
div.content div.page_area p{margin-top:40px;margin-bottom:20px; font-size:0.9em; }
div.content div.page_area ul{list-style-type:disc; width:100%; font-size:0.88em; line-height:1.8em; margin-bottom:0;}
div.content div.page_area ul li span{font-weight:800;}

div.content div.right_menu{/*border-left:1px solid #e7e7e7;*/ width:23.28%; float:right;}
div.content div.right_menu div.right_top{margin-top:70px; border-bottom:2px solid #294d81;padding-bottom:10px; height:20px;}

div.content div.right_menu div.hot_click{clear:both; margin-top:15px;}
div.content div.right_menu div.hot_click p{border-bottom:1px solid #a2a2a2; padding-bottom:15px; padding-left:6px; font-size:1em; font-weight:600; color:#323232;}
div.content div.right_menu div.hot_click ul{margin:15px 0 50px 0; padding:0; padding-left:8px;}
div.content div.right_menu div.hot_click ul li{background-image: url('../images/ic_dot.png'); background-repeat: no-repeat; background-size: 3px; background-position: left center; padding-left: 8px; font-size:0.9em; line-height:30px; font-weight:600;}

div.content div.right_menu div.ad_banner{width:100%; height:auto; margin:0; padding:0;}
div.content div.right_menu div.ad_banner div.right_bn{width:100%; height:80px; /*background-color:#959595;*/ margin-top:7px; text-align:center;}
div.content div.right_menu div.ad_banner div.right_bn:first-child{margin-top:0px;}
div.content div.right_menu div.ad_banner div.right_bn img{vertical-align:middle; width:100%; /*height:80px;*/}

span.sound_only{display:none; }
nav.pg_wrap{width:65%;margin:0 auto;text-align:center;margin-top:40px;}
nav.pg_wrap span.pg{font-size:0.8em;}
nav.pg_wrap span.pg a.pg_page{border:1px solid #cecece; padding:4px 9px; margin-left:5px; height:25px;}
nav.pg_wrap span.pg a.pg_page:first-child{margin-left:0;}
nav.pg_wrap span.pg a.pg_start{padding:6px 9px; font-size:0.75em;}
nav.pg_wrap span.pg a.pg_prev{padding:6px 9px; font-size:0.75em;}
nav.pg_wrap span.pg a.pg_next{padding:6px 9px; font-size:0.75em;}
nav.pg_wrap span.pg a.pg_end{padding:6px 9px; font-size:0.75em;}


nav.pg_wrap span.pg strong.pg_current{padding:4px 9px;background-color:#333; color:#fff; margin-left:5px; font-weight:400;}

div.page_area div.cont div.bottom_area{padding-top:12px; width:100%;height:60px; border-top:1px solid #bebebe; margin-top:20px;}
/*a#go_list{width:78px; height:30px; background:url('../images/ic_list.png'); position:absolute; }*/
div.page_area div.bottom_area a.go_btn{width:78px; height:30px; background:url('../images/ic_btn_back.png'); position:absolute; padding-top:2px; text-align:center; right:0px}
div.page_area div.bottom_area a.go_btn span{letter-spacing:1em; font-size:0.93em; font-weight:700 !important; color:#0290ff; margin-left:15px;}


/* 고객센터 */
div.page_area div.at_cont div.cont_view div.notice_cont{/*width:730px;*/width:95%; margin:45px auto; text-align:left; font-family:돋움, dotum; overflow-x:hidden; overflow-y:auto;}
div.page_area div.at_cont div.cont_view div.notice_cont p{font-family:돋움, dotum; font-size:15px; line-height:1.5}
div.page_area div.at_cont div.cont_view div.notice_cont p img{width:100%; max-width:730px;}

/* 질문과 답변 */
div.page_area div.at_cont div.cont_view div.qna_answer{width:100%; background:#f9f9f9; margin:20px 0; }
div.page_area div.at_cont div.cont_view div.qna_answer div{margin:10px; padding:15px;}
div.page_area div.at_cont div.cont_view div.qna_answer div ul{list-style-type:none;}
div.page_area div.at_cont div.cont_view div.qna_answer div ul li{float:left;}
div.page_area div.at_cont div.cont_view div.qna_answer div ul li:first-child img{vertical-align:middle;}
div.page_area div.at_cont div.cont_view div.qna_answer div ul li:last-child{font-weight:600; padding-left:10px; font-size:1.1em;}
div.page_area div.at_cont div.cont_view div.qna_answer p{clear:both; padding-bottom:20px;}

div.page_area div.bottom_area{margin-top:10px; height:50px;}
div.page_area div.bottom_area ul{list-style-type:none;}
div.page_area div.bottom_area a.go_btn{width:78px; height:30px; background:url('../images/ic_btn_back.png'); position:absolute; padding-top:2px; text-align:center; }
div.page_area div.bottom_area a.go_btn span{letter-spacing:1em; font-size:0.95em; font-weight:700 !important; color:#0290ff;}
div.page_area div.bottom_area a#go_edit{right:82px;}


/* table layout */
div.page_area div.page_title div.menu{border-top:1px solid #e7e7e7; margin:30px 0 10px 0; }
div.page_area div.page_title div.menu ul{list-style-type:none; width:300px; margin:0 auto; height:auto; padding-top:5px; padding-bottom:5px; font-size:1.05em;}
div.page_area div.page_title div.menu ul li{float:left; margin:0; /*padding:0 auto;*/ height:42px; cursor:pointer;}
div.page_area div.page_title div.menu ul li.menu_gbn{text-align:center; width:30px;}
div.page_area div.page_title div.menu ul li a:hover{color:#0090ff; font-weight:600;}
div.page_area div.page_title div.menu ul li a.current_submenu{color:#0090ff; font-weight:600;}

div.page_area div.page_title div.article_menu{border-top:2px solid #294d81; margin:30px 0 10px 0; width:100%;}
div.page_area div.page_title div.article_menu ul{list-style-type:none; width:85%; margin:0 auto; height:auto; padding-top:8px; padding-bottom:5px; font-size:1.02em; letter-spacing:-1px;}
div.page_area div.page_title div.article_menu ul li{float:left; margin:0; /*padding:0 auto;*/ height:50px; cursor:pointer;}
div.page_area div.page_title div.article_menu ul li a:hover{color:#0090ff; font-weight:600;}
div.page_area div.page_title div.article_menu ul li a.current_submenu{color:#0090ff; font-weight:600;}

div.page_area div.page_title div.article_menu ul li.menu_gbn{width:40px; text-align:center; color:#424242;}


div.page_area div.list{width:100%;}
div.page_area div.list table{width:100%; border-collapse:collapse;}
div.page_area div.list table thead tr{background: #f5ffff;}
div.page_area div.list table thead tr th{border-bottom:1px solid #d7d7d7; letter-spacing:-0.1em; padding:5px 0 5px 0; font-size:0.85em; margin:0; font-weight:500;}
/*	div.page_area div.list table thead tr th:first-child{text-align:left; padding-left:120px;}*/
div.page_area div.list table tbody tr td{border-bottom:1px solid #d7d7d7; letter-spacing:-0.1em; padding:5px 0 5px 0px; font-size:0.85em; text-align:center;}
div.page_area div.list table tbody tr th{border-bottom:1px solid #d7d7d7; letter-spacing:-0.1em; padding:5px 0 5px 0; font-size:0.85em; margin:0; font-weight:500;}
div.page_area div.list table tbody tr td.textalign{text-align:left; padding-left:20px;}
div.page_area div.list table tbody tr td:nth-child(2){text-align:left; padding-left:20px;}
div.page_area div.list table tbody tr td.upload_date{width:15%; text-align:center; padding-left:0px;}

div.page_area div.list table tbody tr td.faq_cont{background:#f5ffff; padding-left:50px; text-align:left; display:none;}
div.page_area div.list table tbody tr td.faq_cont p{margin:0; width:100%; text-align:left; }
div.page_area div.list table tbody tr td.faq_cont p img{max-width:730px;}

/* 약관 */
div.page_area div.info_content{padding-left:20px}

/* 찾아오시는길, */
div.page_area div.info_bottom{width:100%; border-top:1px solid #d7d7d7; margin-top:25px;}
div.page_area div.info_bottom ul li{list-style-type: none; background-image: url('../images/ic_dot.png'); background-repeat: no-repeat; background-position: left center; background-size: 4px; padding-left: 9px; line-height:35px;}


/* 회원 가입 상단 이미지*/
div.page_area div.mem_pos{border-bottom:1px solid #d7d7d7; margin-bottom:25px; width:100%;}
div.page_area div.mem_pos p{margin:0 auto; padding:20px; padding-top:0; width:650px; font-weight:500; font-size:0.7em; text-align:center;}
div.page_area div.mem_pos ul{list-style-type:none;height:102px; width:452px;  margin:0 auto; margin-bottom:20px;}
div.page_area div.mem_pos ul li{line-height:102px; float:left; width:80px;}
div.page_area div.mem_pos ul li span.agree_off{position:absolute; width:80px; height:103px; background:url('../images/agree_off.png'); background-size:cover;}
div.page_area div.mem_pos ul li span.certify_off{position:absolute; width:80px; height:103px; background:url('../images/certify_off.png'); margin-left:113px; background-size:cover;}
div.page_area div.mem_pos ul li span.info_off{position:absolute; width:80px; height:103px; background:url('../images/info_off.png');  margin-left:226px; background-size:cover;}
div.page_area div.mem_pos ul li span.complete_off{position:absolute; width:80px; height:103px; background:url('../images/complete_off.png'); margin-left:339px; background-size:cover;}

div.page_area div.mem_pos ul li span.agree_on{position:absolute; width:80px; height:103px; background:url('../images/agree_on.png');  background-size:cover;}
div.page_area div.mem_pos ul li span.certify_on{position:absolute; width:80px; height:103px; background:url('../images/certify_on.png'); margin-left:113px; background-size:cover;}
div.page_area div.mem_pos ul li span.info_on{position:absolute; width:80px; height:103px; background:url('../images/info_on.png');  margin-left:226px; background-size:cover;}
div.page_area div.mem_pos ul li span.complete_on{position:absolute; width:80px; height:103px; background:url('../images/complete_on.png'); margin-left:339px; background-size:cover;}

div.page_area div.mem_pos ul li span.agree{position:absolute; width:80px; height:103px; background:url('../images/agree.png');}
div.page_area div.mem_pos ul li span.certify{position:absolute; width:80px; height:103px; background:url('../images/certify.png'); margin-left:113px;}
div.page_area div.mem_pos ul li span.info{position:absolute; width:80px; height:103px; background:url('../images/info.png');  margin-left:226px;}
div.page_area div.mem_pos ul li span.complete{position:absolute; width:80px; height:103px; background:url('../images/complete.png'); margin-left:339px;}

div.page_area div.mem_pos ul li span.on{background-position-y: -104px;}

/* 약관 동의 */
div.page_area div.join_agree{width:80%; padding-left:20px; width:95%;}
div.page_area div.join_agree h2{font-size:1em; font-weight:600;}
div.page_area div.join_agree p.agree_txt{width:100%; text-align:center; font-weight:400; margin:20px 0 40px 0;}
div.page_area div.join_agree div.agree_cont{width:740px; height:218px; border:1px solid #e7e7e7; overflow-y:auto; overflow-x:hidden;}
div.page_area div.join_agree div.agree_cont div{width:710px;}
div.page_area div.join_agree div.agree_cont p{text-align:left; padding-left:10px;}



/* 회원 가입 */
div.mem_info{width:100%;  font-size:0.86em; font-weight:500;}

div.page_area div.mem_info table{width:100%; margin:10px auto;  border-collapse:collapse; border-top:2px solid #d7d7d7; border-bottom:2px solid #d7d7d7;}
div.page_area div.mem_info table:nth-child(1){margin-top:20px;}
div.page_area div.mem_info table tr#child_grade{ display:none;}

div.page_area div.mem_info table tr th{border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; letter-spacing:-0.1em; padding:5px 0 5px 10px; font-size:0.9em; margin:0; font-weight:500; /*background: #f5ffff;*/ background:#efefef;}
div.page_area div.mem_info table tr td{border-bottom:1px solid #d7d7d7; letter-spacing:-0.1em; padding:5px 0 5px 10px; font-size:0.9em; text-align:left; font-weight:400;}
div.page_area div.mem_info table tr td.upload_date{width:15%; text-align:center; padding-left:0px;}
div.page_area div.mem_info table tr td input{height:23px;}
div.page_area div.mem_info table tr td select{height:23px;}
div.page_area div.mem_info table tr td input.mem_radio{vertical-align:bottom;}
div.page_area div.mem_info table tr td#child_grade{padding-left:0; display:block; border-bottom:2px solid #d7d7d7;}
/*div.page_area div.mem_info table tr td#child_grade ul:last_child{border:0;  margin:0;}*/
div.page_area div.mem_info table tr td#child_grade ul{border:0;  margin:0;}


div.page_area div.mem_info table tr td ul{list-style-type:none; font-size:1em; width:100%; border-bottom:1px solid #d7d7d7; height:58px; margin:0; margin-bottom:5px; padding:0;}
div.page_area div.mem_info table tr td ul li{margin-left:20px; float:left;}
div.page_area div.mem_info table tr td ul li:first-child{width:10%;  margin-top:18px;}
div.page_area div.mem_info table tr td ul li:last-child{width:80%; padding:0; margin-left:0;}
div.page_area div.mem_info table tr td ul li p{width:100%; text-align:left; margin:0; padding-left:50px; border-left:1px solid #d7d7d7;}
div.page_area div.mem_info table tr td ul li p:first-child{float:left;}
div.page_area div.mem_info table tr td ul li p:last-child{clear:both;}
div.page_area div.mem_info table tr td ul li p span{position:absolute; margin-left:-35px;}
div.page_area div.mem_info table tr td ul:last-child{border:0; margin:0;}

div.page_area div.mem_info table tr td#mem_addr input{width:350px; margin:5px 0; }
div.page_area div.mem_info table tr td#mem_addr input:first-child{width:150px;}
div.page_area div.mem_info table tr td#mem_addr span#zipcode{position:absolute; cursor:pointer; border:1px solid #d7d7d7; width:60px; padding:4px; text-align:center; margin-top:6px; background:#e6e6e6;}
div.page_area div.mem_info table tr td span#check_id{cursor:pointer; position:absolute; width:70px; height:16px; border:1px solid #d7d7d7; padding:3px; margin-left:3px; margin-top:2px; text-align:center;  background:#e6e6e6;}
div.page_area div.mem_info table tr td span#zipcode{cursor:pointer; border:1px solid #d7d7d7; margin-top:2px; }
div.page_area div.mem_info table tr td span#check_ex_agree{cursor:pointer; position:absolute; width:70px; height:16px; border:1px solid #d7d7d7; padding:3px; margin-left:3px; margin-top:2px; text-align:center;  background:#e6e6e6;}

div.page_area div.mem_info table tr#child_grade td span.child_info_plus{position:relative; border:1px solid #d7d7d7; padding:0 4px; top:0px; left:4px; text-align:center; cursor:pointer;}
div.page_area div.mem_info table tr#child_grade th span.child_info_plus{position:absolute; border:1px solid #d7d7d7; padding:0 4px; top:87px; left:185px; text-align:center; cursor:pointer;}


/* 본인인증 */
div.page_area div.mem_info div.age_choice{text-align:center;}
div.page_area div.mem_info div.age_choice img{cursor:pointer;}
div.page_area div.mem_info div.age_choice img:first-child{margin-right:10px;}
div.page_area div.mem_info div.age_choice img:last-child{margin-left:10px;}

div.page_area div.mem_info div#hp_certify{text-align:center; margin-top:25px; display:none;}
div.page_area div.mem_info div#hp_certify img{cursor:pointer;}


@-moz-document url-prefix(){
	div.header div.gnb div.gnb_menu div div.real_at span#ic_list{margin-left:-3px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	dl{margin:0; padding:0;}
	div.header div.gnb div.gnb_menu div div.real_at span#ic_list{margin-left:-3px;}
}

div.footer{width:100%; height:218px;clear:both;}
div.footer div.footer_cont{width:55.73%;margin:0 auto; border-top:2px solid #005c9b; border-bottom:1px solid #bdbdbd; height:48px; min-width:1070px;}
div.footer div.footer_cont div.footer_menu{width:100%;}
div.footer div.footer_cont div.footer_menu div:first-child{width:78.59%; float:left;}
div.footer div.footer_cont div.footer_menu div:first-child ul{margin:0;font-size:0.85em; font-weight:600; line-height:48px;  padding:0;}
div.footer div.footer_cont div.footer_menu div:first-child ul li.f_menu{float:left; width:15%; text-align:center;}
div.footer div.footer_cont div.footer_menu div:first-child ul li:nth-child(7){width:20%}
div.footer div.footer_cont div.footer_menu div:first-child ul li.f_gbn{float:left; width:1%; text-align:center; color:#bcbcbc;}
div.footer div.footer_cont div.footer_menu div:last-child{float:left; width:21.40%;}

div.footer div.footer_cont div.company_info{clear:both;width:100%;}
div.footer div.footer_cont div.company_info div{float:left;width:25%; margin-top:18px;height:80px; text-align:center;}
div.footer div.footer_cont div.company_info ul{float:left; width:71%; margin-top:18px; font-size:0.7em; font-weight:600; line-height:18px; border-left:1px solid #969696;}

div.right_menu div.right_top ul{font-size:0.95em; font-weight:600; padding-left: 12px;}
div.right_menu div.right_top ul li{float:left; background-image:url('../images/ic_go_btn.png'); background-size:18px; background-repeat: no-repeat; background-position:left center; padding-left:20px;}
div.right_menu div.right_top ul li:first-child{width:40%; }
div.right_menu div.right_top ul li:nth-child(2){width:40%;}
div.right_menu div.right_top ul li span{color:#0067db}

/* 회사소개 */
div.page_area div.company_intro{width:100%; background:#f5fbff; text-align:center; padding:70px 0;}


/* 댓글 */
div.page_area div.comment_box ul{list-style-type:none;}
div.comment_box{width:100%; position:relative; padding-top:20px;}
div.comment_box div#commont_write{border:1px solid #dbdbdb; margin:0 auto; /*width:765px;*/width:100%; height:140px;}
div.comment_box div#commont_write ul{margin-top:14px;}
div.comment_box div#commont_write ul li{float:left; margin-left:8px;}
div.comment_box div#commont_write ul li:first-child{margin-left:-8px;}

div.comment_box div#commont_write ul.com_write_box{clear:both; margin-top:-11px; z-index:1; position:absolute; margin-top:38px;}
div.comment_box div#commont_write ul.com_write_box li{float:left; margin-left:10px;}
div.comment_box div#commont_write ul.com_write_box li:first-child{margin-left:0;}
div.comment_box div#commont_write ul.com_write_box li textarea{width:270%; height:70px;}

div.comment_box div#commont_write ul.com_write_box li#icon_select ul{width:62px; height:73px; border:1px solid #d2d2d2; margin:0; margin-left:38px; text-align:center; background:#ffffff;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li{padding:5px 0; height:45px; margin:0; width:100%; text-align:center;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li#com_icon{display:none; cursor:pointer;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li#com_icon:first-child{display:block;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li#com_icon img{vertical-align:middle;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li#icon_down{padding:0; height:12px; line-height:1.1em; width:100%; border-top: 1px solid #d2d2d2; cursor:pointer;}
div.comment_box div#commont_write ul.com_write_box li#icon_select ul li#icon_up{padding:0; height:12px; line-height:1.1em; width:100%; border-top: 1px solid #d2d2d2; display:none; cursor:pointer;}

label.lab_login{position:absolute; font-size:0.8em; margin-left:5px; margin-top:0px; color:#8e8e8e; cursor:text;}
label.lab_comment{position:absolute; font-size:0.85em; margin-left:5px; margin-top:0px; color:#8e8e8e; cursor:text;}
input#writer_id{height:21px; width:114px; vertical-align:top;}
input#writer_pw{height:21px; width:114px; vertical-align:top;}


div.comment_box div.comment_list{width:767px; margin:0 auto; }
div.comment_box div.comment_list ul{width:100%; border-top:1px solid #e7e7e7; margin:22px 0 0 0; padding:0;}
div.comment_box div.comment_list ul li.comment_cont{padding:17px 0; border-bottom:1px solid #e7e7e7; min-height:50px; clear:both;}
/*div.comment_box div.comment_list ul li.comment_cont:first-child{border-top:1px solid #e7e7e7; }*/
div.comment_box div.comment_list ul li.comment_cont ul{margin: 0; padding: 0; border:0; overflow:hidden;}
div.comment_box div.comment_list ul li.comment_cont ul li{float:left;}

div.comment_box div.comment_list ul li.comment_cont ul li.comm_icon{width:86px; text-align:center;}
div.comment_box div.comment_list ul li.comment_cont ul li.comm_icon img{vertical-align:middle;}

div.comment_box div.comment_list ul li.comment_cont ul li.com_cont{width:68%; text-align:left; color:#000; border-left:1px solid #e7e7e7; margin:0; padding:0; padding-left:15px;}
div.comment_box div.comment_list ul li.comment_cont ul li.com_cont p{margin:0; margin-top:5px; padding:0; text-align:left; font-weight:400; font-size:1.1em; height:auto; width:100%; line-height:1.4em }
div.comment_box div.comment_list ul li.comment_cont ul li.com_cont p span{font-size:0.75em; color:#7b7b7b; font-weight:400;}
div.comment_box div.comment_list ul li.comment_cont ul li.com_cont p:first-child{margin-top:0; line-height:0.9em; font-weight:500; font-size:1.3em;}

div.comment_box div.comment_list ul li.comment_cont ul li a#comment_edit{background:url('../images/comment_edit.png'); width:52px; height:21px; position:absolute; vertical-align:middle; cursor:pointer;}
div.comment_box div.comment_list ul li.comment_cont ul li a#comment_del{background:url('../images/comment_del.png'); width:52px; height:21px; position:absolute; margin-left:55px; vertical-align:middle; cursor:pointer;}

div.comment_list div.cmt_more{display:none; border-bottom:1px solid #e7e7e7; width:100%; margin:0; padding:10px 0;}
a#comment_send{cursor:pointer;}


/* 기사보기 배너 */
div.news_banner{width:90%; margin:0 auto; margin-top:20px; text-align:center;}
div.news_banner div.first_banner{width:640px; height:160px; margin:0 auto; text-align:center;}
div.news_banner div.first_banner img{width:640px; height:160px; display:none;}
div.news_banner div.first_banner img:first-child{display:block}

@media(min-width:1400px){
	div.comment_box div#commont_write ul.com_write_box li textarea{width:550px;}
}
